@charset "UTF-8";
/* # = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
# RESET CSS: ブラウザのデフォルトスタイルを統一・リセット
# = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
  display: block;
}

ol,
ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  box-shadow: none;
  background: transparent;
  font: inherit;
}

input,
select,
textarea {
  font: inherit;
  color: inherit;
  vertical-align: top;
}

/* # = = = = = = = = = = = = = = = = = = = = = = = = =
# ベーススタイル (Base Styles)
# = = = = = = = = = = = = = = = = = = = = = = = = = */
html {
  font-size: 62.5%; /* 1rem = 10px（10 ÷ 16 = 0.625） */
}

body {
  font-family: "Noto Serif JP", serif;
  color: #333;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.7;
}

a {
  transition: 0.3s;
}
@media (hover: hover) {
  a:hover {
    cursor: pointer;
  }
}

button {
  cursor: pointer;
}

picture,
img,
a,
span {
  display: inline-block;
}

video,
img,
svg {
  width: 100%;
  height: 100%;
  font-weight: 300;
}

@media (width>= 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
table {
  border-collapse: collapse;
}

/* # = = = = = = = = = = = = = = = = = = = = = = = = =
# Visibility Utilities (表示・非表示ユーティリティ)
# = = = = = = = = = = = = = = = = = = = = = = = = */
@media (width>= 768px) {
  .hidden-pc {
    display: none !important;
  }
}

@media (width< 768px) {
  .hidden-sp {
    display: none !important;
  }
}

/* # = = = = = = = = = = = = = = = = = = = = = = = = =
# Inner Layout Utility (インナーレイアウトユーティリティ)
# = = = = = = = = = = = = = = = = = = = = = = = = = */
.inner {
  max-width: min(100%, 100% - 30px);
  margin-inline: auto;
}
@media (width>= 768px) {
  .inner {
    max-width: min(1200px, 100% - 80px);
    margin-inline: auto;
  }
}

.inner-narrow {
  max-width: min(100%, 100% - 108px);
  margin-inline: auto;
}
@media (width>= 768px) {
  .inner-narrow {
    max-width: calc(800px + 80px);
    margin-inline: auto;
  }
}

/* # = = = = = = = = = = = = = = = = = = = = = = = = =
//# Fade In Up Animation (フェードインアップアニメーション)
//   要素が下からフェードインしながらスライドアップする視覚効果
# = = = = = = = = = = = = = = = = = = = = = = = = = */
.js-fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition:
    opacity 0.6s,
    transform 0.6s ease-out;
}

.js-fade-in.is-visible {
  opacity: 1;
  transform: translateY(0);
}

/* # = = = = = = = = = = = = = = = = = = = = = = = = =
# Header hamburger Styles (ヘッダーハンバーガースタイル)
# = = = = = = = = = = = = = = = = = = = = = = = = = */
@media (width>= 768px) {
  .header__menu-toggle {
    display: none;
  }
}

.hamburger {
  width: 30px;
  height: 18px;
  position: relative;
  cursor: pointer;
  z-index: 51;
}
.hamburger.is-open .hamburger__bar:nth-child(1) {
  top: 9px;
  transform: rotate(45deg);
}
.hamburger.is-open .hamburger__bar:nth-child(2) {
  display: none;
}
.hamburger.is-open .hamburger__bar:nth-child(3) {
  top: 9px;
  transform: rotate(-45deg);
}

.hamburger__bar {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  border-radius: 0;
  background: #3ea1d1;
  transition:
    transform 0.3s linear,
    top 0.3s linear;
}
.hamburger__bar:nth-child(1) {
  top: 0;
}
.hamburger__bar:nth-child(2) {
  top: 8px;
}
.hamburger__bar:nth-child(3) {
  top: 16px;
}

/* # = = = = = = = = = = = = = = = = = = = = = = = = =
# Header Drawer Styles (ヘッダードロワースタイル)
# = = = = = = = = = = = = = = = = = = = = = = = = = */
.drawer {
  width: 270px;
  height: 100%;
  position: fixed;
  top: 60px;
  right: 0;
  transform: translateX(110%);
  z-index: 50;
  background-color: #3ea1d1;
  padding: 40px 15px 40px;
  transition: transform 0.3s linear;
}
.drawer.is-open {
  transform: translateX(0);
}

.drawer__nav-list {
  margin-top: 1px;
}

.drawer__nav-item {
  text-align: right;
}

.drawer__nav-link {
  display: block;
  padding-bottom: 32px;
  color: #fff;
  font-size: 18px;
}

.drawer__nav-button {
  margin-top: 14px;
}

/* # = = = = = = = = = = = = = = = = = = = = = = = =
# Section Header Styles（セクションヘッダーのスタイル）
# = = = = = = = = = = = = = = = = = = = = = = = = = */
.title {
  display: flex;
  justify-content: center;
  font-family: "Noto Serif JP", serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 1;
  position: relative;
}
.title::after {
  position: absolute;
  width: 60px;
  height: 1px;
  content: "";
  bottom: -28px;
  left: 50%;
  transform: translateX(-50%);
  background: #3ea1d1;
}
@media (width>= 768px) {
  .title {
    font-size: 40px;
  }
  .title::after {
    bottom: -24px;
  }
}

/* # = = = = = = = = = = = = = = = = = = = = = = = = =
# Button Styles (ボタン要素のスタイル)
# = = = = = = = = = = = = = = = = = = = = = = = = = */
.button {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.02px;
  color: #3ea1d1;
  text-decoration: none;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding-block: 12px;
  border: 1px solid #3ea1d1;
  background: #fff;
  min-width: 158px;
  transition:
    background-color 0.3s,
    color 0.3s;
}
.button:hover {
  background: #3ea1d1;
  color: #fefefe;
}
.button--black {
  background: #333;
  border-radius: 6rem;
  border: 2px solid #ffffff;
  color: #ffffff;
}
.button--black:hover {
  background: #fff;
  border: 2px solid #111;
  color: #333;
}

.modal {
  position: fixed;
  inset: 0;
  margin: auto;
  width: 100%;
  max-width: min(100%, 100% - 30px);
  margin-inline: auto;
  height: -moz-fit-content;
  height: fit-content;
  max-height: calc(100% - 40px);
  overflow: auto;
  z-index: 1000;
  overscroll-behavior-y: none;
  border: none;
  padding: 0;
  background: transparent;
}
@media (width>= 768px) {
  .modal {
    max-width: min(1140px, 100% - 60px);
    margin-inline: auto;
  }
}
.modal::backdrop {
  background-color: rgba(0, 0, 0, 0.5);
}

.modal__content {
  border-radius: 20px;
  background: #fff;
  padding-top: 16px;
  padding-bottom: 64px;
  padding-inline: 16px;
}
@media (width>= 768px) {
  .modal__content {
    padding-top: 49px;
    padding-bottom: 75px;
    padding-inline: 6.1403508772%;
  }
}

.modal__header {
  display: flex;
  justify-content: flex-end;
  position: sticky;
  top: 0;
}

.modal__close-icon {
  width: 37px;
  height: 37px;
}

.modal__body {
  margin-top: 12px;
  font-size: 1.4rem;
}
.modal__body p + p {
  margin-top: 20px;
}
@media (width>= 768px) {
  .modal__body {
    margin-top: 43px;
    font-size: 1.6rem;
  }
}

.modal__footer {
  margin-top: 30px;
  text-align: center;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background-color: #fff;
}

.header__inner {
  padding-top: 15px;
  padding-bottom: 17px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (width>= 768px) {
  .header__inner {
    padding-top: 22px;
    padding-bottom: 21px;
  }
}

@media (width>= 768px) {
  .header-logo {
    margin-top: -5px;
  }
}

.header-logo__img {
  width: 120px;
  height: auto;
}

.header-nav {
  display: none;
}
@media (width>= 768px) {
  .header-nav {
    display: block;
  }
}

.header-nav__list {
  display: flex;
  justify-content: center;
  gap: 47px;
}

.header-nav__link {
  font-size: 16px;
  font-weight: 300;
}
@media (width>= 768px) {
  .header-nav__link:hover {
    color: #3ea1d1;
  }
}

.header__menu-toggle {
  display: flex;
  align-items: center;
}
@media (width>= 768px) {
  .header__menu-toggle {
    display: none;
  }
}

.main__inner {
  padding-top: 60px;
  padding-bottom: 95px;
}
@media (width>= 768px) {
  .main__inner {
    padding-top: 70px;
    padding-bottom: 160px;
  }
}

.main__content {
  position: relative;
}

.picture {
  display: flex;
  justify-content: flex-end;
}

.picture-img {
  width: 100%;
}
@media (width>= 768px) {
  .picture-img {
    width: 990px;
    height: auto;
  }
}

@media (width>= 768px) {
  .main__container {
    padding: 80px 40px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: -40px;
    transform: translateY(-50%);
  }
}

.main__header {
  margin-top: 30px;
}
.main__header span {
  font-size: 26px;
  font-weight: 600;
}
@media (width>= 768px) {
  .main__header {
    margin-top: 0;
  }
}

.main__body {
  margin-top: 16px;
}
@media (width>= 768px) {
  .main__body {
    -moz-text-align-last: left;
    text-align-last: left;
  }
}

.concept {
  scroll-margin-top: 60px;
}
@media (width>= 768px) {
  .concept {
    scroll-margin-top: 70px;
  }
}

.concept__inner {
  padding-bottom: 95px;
}
@media (width>= 768px) {
  .concept__inner {
    padding-bottom: 160px;
  }
}

.concept__container {
  margin-top: 74px;
  display: flex;
  flex-direction: column;
  gap: 34px;
}
@media (width>= 768px) {
  .concept__container {
    margin-top: 89px;
    flex-direction: row;
    justify-content: center;
    gap: clamp(1.5rem, 15.0462962963vw + -10.0555555556rem, 8rem);
  }
}

@media (width>= 768px) {
  .concept__image {
    max-width: 50%;
  }
}

.concept__content {
  display: flex;
  flex-direction: column;
  gap: 22px;
}
@media (width>= 768px) {
  .concept__content {
    gap: 40px;
    justify-content: center;
    flex: 1;
  }
}

.concept__lead-text {
  font-size: 20px;
  font-weight: 600;
}

.concept__description-text {
  font-size: 16px;
}

.feature {
  scroll-margin-top: 60px;
}
@media (width>= 768px) {
  .feature {
    scroll-margin-top: 70px;
  }
}

.feature__inner {
  padding-bottom: 96px;
}
@media (width>= 768px) {
  .feature__inner {
    padding-bottom: 158px;
  }
}

.feature__container {
  margin-top: 74px;
  display: flex;
  flex-direction: column;
  gap: 49px;
}
@media (width>= 768px) {
  .feature__container {
    margin-top: 89px;
    flex-direction: row;
    gap: clamp(3rem, 13.8888888889vw + -7.6666666667rem, 9rem);
  }
}

.feature__card {
  background: #fff;
  box-shadow: 3px 3px 15px 0 rgba(96, 96, 96, 0.16);
  flex: 1;
}

.feature__card-content {
  padding-top: 26px;
  padding-bottom: 26px;
  margin-inline: auto;
  text-align: center;
}

.feature__card-text {
  font-weight: 600;
}

.question {
  background: url(../img/question/bg-sp.jpg) no-repeat center center/contain;
  aspect-ratio: 375/490;
  margin-bottom: 96px;
  position: relative;
}
.question::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.12);
  width: 100%;
  height: 100%;
  z-index: 1;
}
@media (width>= 768px) {
  .question {
    background: url(../img/question/bg-pc.jpg) no-repeat center center/contain;
    aspect-ratio: 1280/478;
    margin-bottom: 162px;
  }
}

.question__inner {
  margin-bottom: 50px;
  position: relative;
  height: 100%;
}
@media (width>= 768px) {
  .question__inner {
    margin-bottom: 162px;
  }
}

.question__content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  z-index: 2;
  position: absolute;
  top: 36.7346938776%;
  left: 15px;
  right: 15px;
  max-width: 370px;
}
@media (width>= 768px) {
  .question__content {
    top: 50%;
    left: 40px;
    right: 40px;
    transform: translateY(-50%);
    max-width: 1200px;
  }
}

.question__lead {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
@media (width>= 768px) {
  .question__lead {
    font-size: 22px;
  }
}

.question__text {
  width: 100%;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}
@media (width>= 768px) {
  .question__text {
    font-size: 16px;
  }
}

.products {
  scroll-margin-top: 60px;
}
@media (width>= 768px) {
  .products {
    scroll-margin-top: 70px;
  }
}

.products__inner {
  max-width: min(100%, 100% - 112px);
  margin-inline: auto;
  padding-bottom: 96px;
}
@media (width>= 768px) {
  .products__inner {
    padding-bottom: 161px;
  }
}

.products__container {
  margin-top: 74px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
@media (width>= 768px) {
  .products__container {
    margin-top: 89px;
    flex-direction: row;
    justify-content: center;
    gap: clamp(5rem, 6.9444444444vw + -0.3333333333rem, 8rem);
  }
}

@media (width>= 768px) {
  .products__card {
    width: 260px;
    height: 260px;
  }
}

@media (width>= 768px) {
  .products__link:hover .products__card-img {
    transform: scale(1.1);
  }
}

.products__card-img {
  width: 100%;
}

.products__description {
  margin-top: 19.5px;
  letter-spacing: 0.02px;
  font-size: 14px;
}
@media (width>= 768px) {
  .products__description {
    margin-top: 18px;
  }
}

.products__price {
  margin-top: 10px;
  color: #989898;
  font-size: 14px;
}

.products__button {
  margin-top: 40px;
  text-align: center;
}
@media (width>= 768px) {
  .products__button {
    margin-top: 166px;
  }
}

.news {
  scroll-margin-top: 60px;
}
@media (width>= 768px) {
  .news {
    scroll-margin-top: 70px;
  }
}

.news__inner {
  padding-bottom: 96px;
}
@media (width>= 768px) {
  .news__inner {
    padding-bottom: 158px;
  }
}

.news__list {
  margin-top: 74px;
}
@media (width>= 768px) {
  .news__list {
    margin-top: 86px;
    max-width: min(1040px, 100% - 80px);
    margin-inline: auto;
  }
}

.news__card {
  padding-bottom: 28px;
  border-bottom: 1px solid #e0e0e0;
}
.news__card + .news__card {
  margin-top: 26px;
}
@media (width>= 768px) {
  .news__card {
    padding-bottom: 25px;
  }
  .news__card + .news__card {
    margin-top: 22px;
  }
}

.news__link {
  display: flex;
  flex-direction: column;
  gap: 14px;
}
@media (width>= 768px) {
  .news__link {
    flex-direction: row;
    justify-content: center;
    gap: 40px;
  }
  .news__link:hover .news__image {
    transform: scale(1.1);
  }
}

@media (width>= 768px) {
  .news__image {
    max-width: 260px;
    height: 160px;
    flex-shrink: 0;
  }
}

.news__content {
  font-feature-settings: "palt";
}
.news__date {
  font-size: 14px;
}

.news__card-title {
  margin-top: 9px;
  font-size: 16px;
  font-weight: 600;
}
@media (width>= 768px) {
  .news__card-title {
    margin-top: 16px;
    font-size: 18px;
  }
}

.news__text {
  margin-top: 14px;
}
.news__text p {
  color: #888;
  font-size: 14px;
}
@media (width>= 768px) {
  .news__text {
    margin-top: 10px;
  }
}

.news__button {
  margin-top: 42px;
  text-align: center;
}
@media (width>= 768px) {
  .news__button {
    margin-top: 44px;
  }
}

.motto__inner {
  padding-bottom: 96px;
}
@media (width>= 768px) {
  .motto__inner {
    padding-bottom: 160px;
  }
}

@media (width>= 768px) {
  .motto__container {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 6.6666666667%;
    max-width: 1200px;
  }
}

@media (width>= 768px) {
  .motto__image {
    width: 50%;
    height: auto;
  }
}

.motto__content {
  margin-top: 32px;
  font-feature-settings: "palt";
}
@media (width>= 768px) {
  .motto__content {
    margin-top: 0;
  }
}

.motto__lead {
  font-size: 20px;
  font-weight: 600;
}
@media (width>= 768px) {
  .motto__lead {
    font-size: clamp(2.1rem, 1.6203703704vw + 0.8555555556rem, 2.8rem);
  }
}

.motto__text {
  margin-top: 22px;
  font-size: 14px;
}
@media (width>= 768px) {
  .motto__text {
    margin-top: 36px;
    font-size: 16px;
  }
}

.footer {
  background: #f7f7f7;
}

.footer__inner {
  padding-top: 34px;
  padding-bottom: 10px;
  text-align: center;
}
@media (width>= 768px) {
  .footer__inner {
    padding-bottom: 14px;
  }
}

.footer__logo {
  width: 120px;
  height: 22px;
}

.footer_text {
  margin-top: 22px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media (width>= 768px) {
  .footer_text {
    flex-direction: row;
    justify-content: center;
    gap: 32px;
  }
}

.footer__link {
  font-size: 12px;
}
@media (width>= 768px) {
  .footer__link {
    transition: opacity 0.3s ease;
  }
  .footer__link:hover {
    opacity: 0.6;
  }
}

.footer__social-links {
  margin-top: 12px;
  display: flex;
  justify-content: center;
  gap: 40px;
}
@media (width>= 768px) {
  .footer__social-links {
    margin-top: 15px;
  }
  .footer__social-links a {
    transition: opacity 0.3s ease;
  }
  .footer__social-links a:hover {
    opacity: 0.6;
  }
}

.footer__social-icon {
  width: 18px;
  height: auto;
}

.copy-right {
  display: block;
  margin-top: 24px;
  color: #888;
  font-size: 12px;
}
@media (width>= 768px) {
  .copy-right {
    margin-top: 28px;
  }
}

.contact {
  scroll-margin-top: 60px;
  background: url(../../img/contact/contact-sp.jpg) no-repeat 0 0 / cover;
}
@media (width>= 768px) {
  .contact {
    scroll-margin-top: 70px;
    background: url(../../img/contact/contact-pc.jpg) no-repeat 0 0 / cover;
  }
}

.contact_inner {
  padding-top: 56px;
  padding-bottom: 56px;
}
@media (width>= 768px) {
  .contact_inner {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.contact-form {
  margin-top: 74px;
}
@media (width>= 768px) {
  .contact-form {
    margin-top: 90px;
    width: 510px;
    margin-inline: auto;
  }
}

.contact__group {
  margin-top: 28px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media (width>= 768px) {
  .contact__group {
    margin-top: 19px;
  }
}

.contact__attention {
  font-size: 14px;
  font-weight: 600;
  display: flex;
  justify-content: center;
}

.contact__tag {
  color: #e7728e;
  font-size: 10px;
  font-weight: 600;
}
@media (width>= 768px) {
  .contact__tag {
    font-size: 12px;
  }
}

.contact__tag--attention {
  font-size: 14px;
}

.contact__item {
  display: flex;
  flex-direction: column;
  gap: 3px;
}
@media (width>= 768px) {
  .contact__item {
    flex-direction: row;
    gap: 10px;
  }
}

.contact__header {
  width: -moz-fit-content;
  width: fit-content;
  padding: 4px 16px;
  opacity: 0.7;
  background: #3ea1d1;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
}
@media (width>= 768px) {
  .contact__header {
    width: 180px;
    height: 40px;
    padding: 0;
    clip-path: polygon(0% 0%, 97% 0, 100% 50%, 97% 100%, 0% 100%);
  }
}

.contact__label {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}
@media (width>= 768px) {
  .contact__label {
    font-size: 18px;
  }
}

@media (width>= 768px) {
  .contact__body {
    width: 320px;
  }
}

.contact__input {
  width: 100%;
  height: 40px;
  background: #fff;
  box-shadow: 5px 6px 16px 0 rgba(96, 96, 96, 0.16);
  border: none;
}

.contact__radios {
  display: flex;
  gap: 0;
}

.contact__radio {
  cursor: pointer;
}

.contact__radio-input {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px;
  pointer-events: none;
}

.contact__radio-input:checked ~ .contact__radio-text {
  background-color: #3ea1d1;
  color: #fff;
}

.contact__radio-text {
  padding: 7px 23px 6px 24px;
  border: 1px solid #fff;
  background: #fff;
  color: #3ea1d1;
  letter-spacing: 0.026px;
  transition:
    background-color 0.3s,
    color 0.3s;
}
@media (width>= 768px) {
  .contact__radio-text {
    padding: 6px 22px 6px 24px;
  }
}

.contact__textarea {
  width: 100%;
  height: 122px;
  background: #fff;
  box-shadow: 5px 6px 16px rgba(96, 96, 96, 0.16);
  border: none;
}

.contact__agreement {
  margin-top: 28px;
}
@media (width>= 768px) {
  .contact__agreement {
    margin-top: 32px;
  }
}

.contact__agreement-label {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  cursor: pointer;
}

.contact__agreement-input {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px;
  pointer-events: none;
}

.contact__agreement-mark {
  margin-top: -2px;
  width: 22px;
  height: 22px;
  flex-shrink: 0;
  border: 1px solid #3ea1d1;
  background: #fff;
  position: relative;
  transition: border-color 0.3s;
}
.contact__agreement-mark::after {
  content: "";
  position: absolute;
  left: 1.29px;
  top: 3.69px;
  width: 19.414px;
  height: 14.621px;
  opacity: 0;
  transition: opacity 0.3s;
  background: url(../../img/contact/contact-check.png) no-repeat center center/contain;
}

.contact__agreement-input:checked + .contact__agreement-mark::after {
  opacity: 1;
}

.contact__agreement-text a {
  color: #3ea1d1;
  text-decoration-line: underline;
  text-decoration-style: solid;
  transition: color 0.3s;
}

.contact__submit {
  margin-top: 22px;
  text-align: center;
}
@media (width>= 768px) {
  .contact__submit {
    margin-top: 42.5px;
  }
}

.contact__input,
.contact__textarea {
  transition: outline 0.2s ease;
}
.contact__input:focus,
.contact__textarea:focus {
  outline: 2px solid #3ea1d1;
}
